{
    "path": "$OET_PATH/testcases/function_test/pkg_test/auto/auto-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_auto-javadoc_uninstall",
            "desc": "测试 auto-javadoc 软件包的卸载功能，确保软件包可以正常卸载。",
            "machine num": 1
        },
        {
            "name": "test_auto-javadoc_service_stop",
            "desc": "测试 auto-javadoc 服务的停止功能，确保服务可以正常停止。",
            "machine num": 1
        }
    ]
}